@charset "utf-8";

body {
    letter-spacing: -0.05em;
    background-color: #fff;
}

body,
input,
textarea,
select,
button,
table {
    font-family: AppleSDGothicNeo-Regular, 'Noto Sans KR', 'Malgun Gothic', '돋움', sans-serif;
}

.ht {
    overflow: hidden;
    position: absolute;
    width: 0;
    height: 0;
    line-height: 0;
    text-indent: -9999px;
}

#header {
    width: 100%;
    background-color: #1ba0da;
    height: 70px;
}

#header-box {
    width: 1250px;
    min-width: 1250px;
    height: 70px;
    margin: 0 auto;
}

#header-box h1 {
    float: left;
    width: 340px;
    height: 70px;
}

#header-box .logo {
    width: 260px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat 0px 0px;
}

#header-box .menu {
    float: left;
    width: 850px;
    height: 70px;
    text-align: center;
    background-color: #1ba0da;
}

#header-box .menu ul {
    background-color: #1ba0da;
}

#header-box .menu ul li {
    float: left;
    display: inline;
}

#header-box .menu ul li a.onair {
    float: left;
    width: 109px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat 0px -70px;
}

#header-box .menu ul li a.aod {
    float: left;
    width: 109px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat -110px -70px;
}

#header-box .menu ul li a.app-guide {
    float: left;
    width: 126px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat -220px -70px;
}

#header-box .menu ul li a.program {
    float: left;
    width: 142px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat -347px -70px;
}

#header-box .menu ul li a.schedule {
    float: left;
    width: 94px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat -490px -70px;
}

#header-box .menu ul li a.area {
    float: left;
    width: 142px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat -584px -70px;
}

#header-box .menu ul li a.mediakit {
    float: left;
    width: 110px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat -727px -70px
}


#header-sub {
    width: 100%;
    background-color: #1ba0da;
    height: 115px;
}

#header-sub-box {
    width: 1250px;
    min-width: 1250px;
    height: 115px;
    margin: 0 auto;
}

#header-sub-box .top-box .title-box {
    float: left;
    margin-top: 10px;
}

#header-sub-box .top-box .title-box a {
    color: #fff;
}

#header-sub-box .top-box .title-box .pic-circle {
    float: left;
}

#header-sub-box .top-box .title-box .pic-circle img {
    height: 50px;
    border-radius: 50%;
}

#header-sub-box .top-box .title-box .program-name {
    float: left;
    margin: 0px 0px 0px 15px;
}

#header-sub-box .top-box .title-box .program-name h1 {
    color: #fff;
    font-size: 30px;
    line-height: 55px;
    font-weight: 400;
}

#header-sub-box .top-box .menu {
    float: right;
    height: 70px;
    text-align: center;
    background-color: #1ba0da;
}

#header-sub-box .top-box .menu ul {
    background-color: #1ba0da;
}

#header-sub-box .top-box .menu ul li {
    float: left;
    display: inline;
}

#header-sub-box .top-box .menu ul li a.onair {
    float: right;
    width: 109px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat 0px -70px;
}

#header-sub-box .top-box .menu ul li a.program {
    float: right;
    width: 142px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat -347px -70px;
}

#header-sub-box .top-box .menu ul li a.schedule {
    float: right;
    width: 70px;
    height: 70px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/top_menu.png?1') no-repeat -490px -70px;
}

#header-sub-box .sub-box {
    clear: both;
    display: flex;
    justify-content: space-between;
}

#header-sub-box .sub-box .sub-menu ul li {
    float: left;
    display: inline;
    padding: 0 20px;
    line-height: 45px;
    font-size: 20px;
    color: #fff;
}

#header-sub-box .sub-box .sub-menu ul li:first-child {
    padding-left: 0px;
}

#header-sub-box .sub-box .sub-menu ul li a {
    position: relative;
    display: inline-block;
    height: 45px;
    color: #fff;
    font-weight: 400;
    text-decoration: none;
}

#header-sub-box .sub-box .share {
    margin-right: 10px;
}

#header-sub-box .sub-box .share .list-sns li {
    float: left;
    width: 32px;
    height: 32px;
    margin-left: 15px;
}

#header-sub-box .sub-box .share .list-sns li .link-sns {
    display: block;
    width: 32px;
    height: 32px;
    text-align: center;
    text-decoration: none;
    border-radius: 50%;
    border: 1px solid #139fdc;
    cursor: pointer;
}

#header-sub-box .sub-box .share .list-sns li .ico_sns_fb {
    float: left;
    width: 32px;
    height: 32px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/sns.png') no-repeat 0px 0px;
}

#header-sub-box .sub-box .share .list-sns li .ico_sns_tw {
    float: left;
    width: 32px;
    height: 32px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/sns.png') no-repeat -32px 0px;
}

#header-sub-box .sub-box .share .list-sns li .ico_sns_ma {
    float: left;
    width: 32px;
    height: 32px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/sns.png') no-repeat -64px 0px;
}

#header-sub-box .sub-box .share .list-sns li .ico_sns_ka {
    float: left;
    width: 32px;
    height: 32px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/sns.png') no-repeat -96px 0px;
}

#header-sub-box .sub-box .share .list-sns li .ico_sns_in {
    float: left;
    width: 32px;
    height: 32px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/sns.png') no-repeat -128px 0px;
}

#header-sub-box .sub-box .share .list-sns li .sns-icon {
    display: block;
    width: 32px;
    height: 32px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

#header-sub-box .sub-box .share .list-sns li .sns-icon img {
    width: 32px;
    height: 32px;
}

.bold {
    font-weight: 600px;
}

#err-msg {
    text-align: center;
    margin: 200px 0px;
    font-size: 25px;
    color: #244054;
}

#contents {
    clear: both;
    width: 1250px;
    min-width: 1250px;
    margin: 0 auto;
}

#contents-left {
    float: left;
    width: 935px;
    margin-top: 20px;
    overflow: hidden;
}

#contents-left h2 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 {
    clear: both;
    padding: 0px 0px 0px 18px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-left h3 a {
    display: inline-block;
    width: 150px;
}

#contents-left .err {
    line-height: 250%;
    text-align: center;
    width: 750px;
    margin: 0 auto;
    padding: 150px 0px 120px 0px;
}

#contents-left .err h1 {
    color: #666;
    font-size: 19px;
    border: 0px !important
}

#contents-right {
    float: left;
    width: 300px;
    margin: 20px 0px 0px 15px;
    overflow: hidden;
}

#contents-right h3 {
    clear: both;
    padding: 0px 0px 0px 10px;
    margin: 0px;
    height: 24px;
    border-bottom: 2px solid #333;
}

#contents-right h3 a {
    width: 280px;
    height: 28px;
    display: block;
}


.btn-onair {
    color: #fff;
    background-color: #cd0914;
    border-color: #cd0914;
    font-size: 20px;
}

.btn-onair:hover {
    color: #fff;
    background-color: #a60710;
    border-color: #a60710;
}

.home h1 {
    margin-bottom: 14px;
}

.home .current-program {
    background-color: #f9f9f9;
    padding: 20px;
    width: 935px;
    display: inline-block;
}

.home .current-program .pic {
    float: left;
    width: 200px;
    height: 180px;
}

.home .current-program .pic img {
    width: 180px;
    height: 180px;
}

.home .current-program .info {
    float: left;
}

.home .current-program .info h2 {
    border: 0px !important;
    font-size: 28px;
    padding: 5px 0px 0px 0px !important;
    font-weight: 400 !important;
    height: initial !important;
}

.home .current-program .info h3 {
    border: 0px !important;
    font-size: 20px;
    padding: 5px 0px 0px 2px !important;
    font-weight: 400 !important;
    height: initial !important;
}

.home .next-program .rp {
    padding-left: 0px;
}

.home .next-program .next-program-box {
    border: 4px solid #d2d2d2;
    padding: 5px;
}

.home .next-program .next-program-box .next-program-image {
    width: 80px;
}

.home .next-program .next-program-box h2 {
    border: 0px !important;
    font-size: 20px;
    padding: 5px 0px 3px 0px !important;
    font-weight: 400 !important;
    height: initial !important;
}

.home .next-program .next-program-box h3 {
    border: 0px !important;
    font-size: 16px;
    padding: 0px 0px 2px 0px !important;
    font-weight: 400 !important;
    height: initial !important;
    overflow: hidden;
    text-overflow: ellipsis;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.home .program-link {
    text-decoration: none;
    color: #333;
}

.home .all-program {
    clear: both;
    margin-top: 30px;
    display: inline-block;
}

.home .all-program h2 {
    font-size: 22px;
    border: 0px !important;
    padding: 4px 0px 0px 0px !important;
}

.home .all-program ul li {
    float: left;
    margin-right: 15px;
}

.home .all-program ul li:nth-child(5) {
    margin-right: 0px;
}

.home .all-program ul li img {
    width: 175px;
    height: 175px;
}

.home .all-program h1 {
    border: 0px !important;
    font-size: 24px;
    padding: 0px 0px 8px 0px !important;
    font-weight: 400 !important;
    height: 24px !important;
}

.home .all-program ul li h3 {
    border: 0px !important;
    font-size: 17px;
    padding: 0px !important;
    font-weight: 400 !important;
    height: 18px !important;
    margin-top: 5px !important;
}

.home .all-program ul li h4 {
    border: 0px !important;
    font-size: 15px;
    padding: 5px 0px 0px 2px !important;
    font-weight: 400 !important;
    color: #888;
}

.home .latest-articles {
    clear: both;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
}

.home .latest-articles h2 {
    font-size: 22px;
    border: 0px !important;
    height: 36px !important;
    padding: 0px 0px 10px 0px !important;
}

.home .latest-articles ul {
    font-size: 16px;
    column-count: 2;
}

.home .latest-articles ul li {
    font-size: 16px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    word-wrap: break-word;
    display: -webkit-box;
    margin-bottom: 2px;
}

.home .latest-articles ul li span {
    font-weight: bold;
    color: #326b99;
    padding-right: 5px;
}

.home .latest-video {
    clear: both;
    margin-top: 30px;
    display: inline-block;
    width: 100%;
}

.home .latest-video h2 {
    font-size: 22px;
    border: 0px !important;
    height: 36px !important;
    padding: 0px 0px 10px 0px !important;
}

.home .latest-video ul {
    font-size: 16px;
}

.home .latest-video ul li {
    clear: both;
    display: inline-block;
    width: 220px;
    margin-right: 10px;
    margin-bottom: 10px;
    overflow: hidden;
}

.home .latest-video ul li:nth-child(4n) {
    margin-right: 0px;
}

.home .latest-video ul li a.thumb .yt-image {
    width: 220px;
    height: 125px;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: hidden;
    margin-bottom: 3px;
}

.home .latest-video ul li a.thumb .yt-image img {
    width: 220px;
    height: 169px;
    vertical-align: middle;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.home .latest-video ul li a.thumb .summary {
    width: 220px;
    overflow: hidden;
    padding: 0px 0px;
}

.home .latest-video ul li a.thumb .summary h3 {
    padding: 5px;
    border: 0px !important;
    font-size: 15px;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 1.28;
    height: 2.6em !important;
    text-align: left;
    word-wrap: break-word;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.program-profile {
    width: 935px;
    display: inline-block;
    min-height: 330px;
}

.program-profile .pic {
    float: left;
    overflow: hidden;
    width: 300px;
    height: 300px;
    background-color: #efefef;
    display: grid;
    place-content: center;
    gap: 1ch;
}

.program-profile .pic img {
    width: 300px;
}

.program-profile .pi_cont {
    float: left;
    margin-top: 5px;
    padding-left: 40px;
    color: #333;
    letter-spacing: 0;
    width: 595px;
}

.program-profile .pi_title {
    font-size: 28px;
    line-height: 33px;
    font-weight: 400;
    text-indent: -4px;
    border: 0 !important;
    padding: 0 !important;
}

.program-profile .pi_detail_list {
    margin-top: 15px;
}

.program-profile .pidl_inner {
    position: relative;
    min-height: 22px;
    padding: 6px 0 9px 120px;
    overflow: hidden;
    border-bottom: 1px solid #eee;
}

.program-profile .pidl_tit {
    max-width: 110px;
    position: absolute;
    left: 0;
    top: 8px;
    font-size: 14px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break: break-all;
}

.program-profile .pidl_text {
    line-height: 22px;
    word-break: break-all;
    font-size: 14px;
}

.program-profile .intro {
    margin-top: 20px;
    font-size: 17px;
}

.mc {
    font-size: 15px;
}

.mc .title {
    font-size: 30px;
    color: #262626;
    margin-top: 20px
}

.mc .intro h3 {
    font-size: 24px;
    border: 0 !important;
    padding: 0 !important;
    line-height: 30px !important;
    font-weight: normal;
    margin-bottom: 25px !important;
    color: #444;
}

.mc .intro h4 {
    font-size: 19px;
    margin-bottom: 5px;
}

.mc .mc-profile {
    margin-top: 20px;
    clear: both;
    display: inline-block;
}

.mc .mc-profile .pic {
    float: left;
    margin-right: 30px;
}

.mc .mc-profile .pic img {
    width: 250px;
    border-radius: 5px;
}

.mc .mc-profile .profile {
    float: left;
    width: 600px;
}

.mc .mc-profile .profile h3 {
    font-size: 24px;
    border: 0 !important;
    padding: 0 !important;
    line-height: 30px !important;
    font-weight: normal;
    margin-top: 5px !important;
    margin-bottom: 25px !important;
    color: #444;
}

.mc .mc-profile .profile ul {
    margin-top: 10px;
    font-size: 17px;
}

.mc .mc-profile .profile ul li {
    position: relative;
    min-height: 22px;
    padding: 0px 0 9px 120px;
    overflow: hidden;
}

.mc .mc-profile .profile ul li.one {
    position: relative;
    min-height: 22px;
    padding: 0px 0 9px 0px;
    overflow: hidden;
}

.mc .mc-profile .profile ul li .ti {
    max-width: 110px;
    position: absolute;
    left: 0;
    top: 0px;
    font-size: 17px;
    overflow: hidden;
    white-space: nowrap;
    word-break: break-all;
}

.mc .mc-profile .profile ul li .te {
    line-height: 22px;
    word-break: break-all;
    display: block;
}

.mc .mc-profile .profile .bul {
    margin: 0px;
    padding: 0px 0px 0px 30px;
    list-style-type: disc;
}

.panels {
    margin-top: 15px;
}

.panels h4 {
    margin-top: 5px;
    margin-bottom: 8px !important;
}

.panels .no {
    margin-top: 5px;
    margin-left: 0px !important;
    margin-bottom: 8px !important;
}

.panels .panels-image {
    width: 100px;
    border-radius: 4px;
}

.panels .panels-name {
    font-weight: bold;
    font-size: 16px;
    color: #000;
    margin-top: 2px;
    margin-bottom: 8px;
}

.panel-intro {
    width: 100px;
    color: #fff;
    background-color: #439ac1;
    padding: .25em .4em .3rem;
    font-weight: normal;
    line-height: 120%;
}

.program {
    font-size: 15px;
}

.program .title {
    font-size: 30px;
    color: #262626;
    margin-top: 20px
}

.program .intro h3 {
    font-size: 24px;
    border: 0 !important;
    padding: 0 !important;
    line-height: 30px !important;
    font-weight: normal;
    margin-bottom: 25px !important;
    color: #444;
}

.program .intro h4 {
    font-size: 19px;
    margin-bottom: 5px;
}

.program .intro .intro-dscr {
    margin-top: 20px;
    line-height: 150%;
    color: #555;
    display: block;
    max-width: 800px
}

.program .intro .intro-dscr a {
    color: #1b93b8
}

.program .intro .intro-dscr table {
    border-collapse: initial;
}

.program .intro .intro-dscr table td {
    font-size: 15px;
    padding: 20px;
}

.program .program-list {
    margin-top: 40px;
}

.program .program-list .sepa {
    float: left;
    width: 325px;
}

.program .program-list .sepa h2 {
    font-size: 24px;
    padding: 0px 0px 34px 10px !important;
}

.program .program-list .sepa .week1 {
    color: #137dc0;
    border-bottom: 2px solid #137dc0 !important;
    width: 280px;
}

.program .program-list .sepa .week2 {
    color: #14526e;
    border-bottom: 2px solid #14526e !important;
    width: 280px;
}

.program .program-list .sepa .week3 {
    color: #14526e;
    border-bottom: 2px solid #14526e !important;
    width: 305px;
}

.program .program-list .sepa-small {
    width: 305px;
}

.program .program-list ul {
    position: relative;
    padding-top: 15px;
}

.program .program-list ul:before {
    position: absolute;
    left: 70px;
    top: 30px;
    bottom: 20px;
    width: 1px;
    background-color: #ddd;
    content: "";
}

.program .program-list ul li {
    overflow: hidden;
    padding: 6px 0 10px 10px;
}

.program .program-list ul li .txt_time {
    float: left;
    width: 44px;
    font-family: helvetica;
    font-weight: 400;
    line-height: 24px;
    margin-top: 14px;
    font-style: normal;
    font-size: 18px;
}

.program .program-list ul li .ico_circle {
    float: left;
    position: relative;
    z-index: 10;
    width: 11px;
    height: 11px;
    margin: 20px 10px 0 10px;
    border: 1px solid #ddd;
    border-radius: 6px;
    background-color: #fff;
}

.program .program-list ul li .tit_timenews {
    float: left;
    font-weight: 400;
    line-height: 21px;
}

.program .program-list ul li .tit_timenews .link_txt {
    display: inline-block;
    overflow: hidden;
    max-width: 175px;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
    font-size: 15px;
    margin-top: 5px;
}

.program .program-list ul li .link_thumb {
    display: block;
    position: relative;
    float: left;
    margin: 0px 10px 0px 0px;
    overflow: hidden;
}

.program .program-list ul li .link_thumb img {
    width: 50px;
    height: 50px;
    border-radius: 3px;
}

.program .program-list ul li .info_news {
    font-weight: 400;
    font-size: 14px;
    color: #888;
}

.program .program-list .radio-column {
    margin-top: 52px;
    margin-left: 10px;
}

.program .program-list .radio-column .tit_timenews {
    float: left;
    font-weight: 400;
    line-height: 21px;
}

.program .program-list .radio-column .tit_timenews .link_txt {
    display: inline-block;
    overflow: hidden;
    max-width: 175px;
    text-overflow: ellipsis;
    white-space: nowrap;
    vertical-align: top;
    font-size: 20px;
    margin-top: 10px;
}

.program .program-list .radio-column .link_thumb {
    display: block;
    position: relative;
    float: left;
    margin: 0px 10px 0px 0px;
    overflow: hidden;
}

.program .program-list .radio-column .link_thumb img {
    width: 70px;
    height: 70px;
    border-radius: 3px;
}

.program .program-list .radio-column .info_news {
    font-weight: 400;
    font-size: 17px;
    color: #888;
    margin-top: 5px;
}

.story {
    font-size: 15px;
}

.story .title {
    font-size: 30px;
    color: #262626;
    margin-top: 20px
}

.story .intro h3 {
    font-size: 24px;
    border: 0 !important;
    padding: 0 !important;
    line-height: 30px !important;
    font-weight: normal;
    margin-bottom: 25px !important;
    color: #444;
}

.story .intro .send-form {
    max-width: 900px;
    padding-left: 5px;
}

.story .intro .thnakyou {
    font-size: 18px;
}

.h3_radioads {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/radio/1250/radio_titles.png') no-repeat -300px 0px;
}

.h3_event {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/towninfo_titles.png') no-repeat -300px -24px;
}

.h3_findperson {
    width: 140px;
    height: 24px;
    background: url('https://rk-asset.s3.amazonaws.com/www/images/towninfo/towninfo_titles.png') no-repeat -300px -48px;
}

#radio-right {
    width: 300px;
}

#radio-right .ct {
    clear: both;
    width: 280px;
    height: 60px;
    margin: 10px 10px 0px 10px;
}

#radio-right .ct .ct_left {
    float: left;
    width: 110px;
}

#radio-right .ct .ct_left img {
    width: 100px;
    height: 60px;
}

#radio-right .ct .ct_right {
    float: left;
    width: 170px;
    font-size: 15px;
    padding-top: 3px;
}

#radio-right .rl {
    padding-top: 10px;
}

#radio-right .rl li {
    width: 260px;
    height: 19px;
    margin: 3px 0px 0px 10px;
    padding: 0px 0px 8px 15px;
    font-size: 14px;
    line-height: 20px;
    overflow: hidden;
    background: url('/images_static/community/bullet_square_blk_2_2.gif') no-repeat 5px 8px;
}

.form-control::-webkit-input-placeholder {
    color: #aaaaaa;
}

.form-control:-moz-placeholder {
    color: #aaaaaa;
}

.form-control::-moz-placeholder {
    color: #aaaaaa;
}

.form-control:-ms-input-placeholder {
    color: #aaaaaa;
}

.form-control::-ms-input-placeholder {
    color: #aaaaaa;
}

.form-control::placeholder {
    color: #aaaaaa;
    opacity: 1;
}

.btn-w100 {
    width: 100px;
}

.btn-w200 {
    width: 200px;
}

.res-msg {
    color: #ff4d5e;
    text-align: center;
    font-size: 17px;
    padding-bottom: 10px;
}

.h10 {
    height: 10px;
    clear: both;
}

.h12 {
    height: 12px;
    clear: both;
}

.h15 {
    height: 15px;
    clear: both;
}

.h17 {
    height: 17px;
    clear: both;
}

.h18 {
    height: 18px;
    clear: both;
}

.h20 {
    height: 20px;
    clear: both;
}

.h21 {
    height: 21px;
    clear: both;
}

.h22 {
    height: 22px;
    clear: both;
}

.h23 {
    height: 23px;
    clear: both;
}

.h24 {
    height: 24px;
    clear: both;
}

.h25 {
    height: 25px;
    clear: both;
}

.h30 {
    height: 30px;
    clear: both;
}

.h35 {
    height: 35px;
    clear: both;
}

.h40 {
    height: 40px;
    clear: both;
}

.h45 {
    height: 45px;
    clear: both;
}

.h50 {
    height: 50px;
    clear: both;
}